/*---------------------------------------------------
HTML, body
-----------------------------------------------------*/	 
* {
	margin: 0;
	}
html, body {	
	background : #e5e5e4 url(img/bg.png); 
	background-repeat: repeat;
	background-position: top left;   
	color : #7E8086;
	font : 9pt "Trebuchet MS", Helvetica, Georgia, "century gothic", verdana, arial, sans-serif;
	text-align : justify;
	margin : 0 auto;	 
	height: 100%;  
}	 
/*---------------------------------------------------
Dividers, content boxes and footer 
-----------------------------------------------------*/	   
#container {
	background : transparent;    
	min-height: 100%;
	height: auto !important;  
	height: 100%;  /* crossbrowser compliancy - do not remove */	
	margin: 0px auto; 
	position: relative;	
	width: 1000px;
}	 
#layout1 {
	background : #FFFFFF url(img/layout1.png); 
	background-repeat: no-repeat;
	background-position: top left;   
	position: absolute;  
	margin: 25px auto;
	width: 1000px;
	height: 650px;	
	border-right: 5px solid #666666; 
	border-bottom: 5px solid #666666;  
}	
#redline {
	background-color: #de0000;
	height: 10px;
	width: 100%;
	position: absolute;  
	top: 0px;
	left: 0px;
} 
#art {	  
	background-color:transparent;
	position: absolute;  
	width: 560px;
	height: 440px; 
	top: 0px;
	left: 410px;  
	font : 120pt Impact, sans-serif;	   
	line-height: 110pt;
	text-align: left;			
	padding: 10px;
	color: #dadada;
}  
#layout2 {
	background: url(img/layout2.png); 
	background-repeat: no-repeat;
	background-position: top right;   
	position: absolute;  
	width: 382px;
	height: 642px;					
	top: 0px;
	right: 0px;
	z-index: 2;
} 
#stats {	  
	background-color:#de0000;
	position: absolute;  
	width: 368px;
	height: 140px; 
	bottom: 20px;
	left: 410px;  
	font : 20pt Impact, sans-serif;	   
	line-height: 22pt;
	text-align: left;			
	padding: 10px;
	color: #FFFFFF;
	border: 0px solid #de0000; 
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;  
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;  
} 	 
#tafl {	  
	background-color:transparent ;
	position: absolute;  
	width: 120px;
	height: 40px; 
	bottom: 20px;
	left: 860px;  
	font : 20pt Impact, sans-serif;	   
	line-height: 16pt;
	text-align: left;			
	padding: 0px;
	color: #FFFFFF;
	border: 0px solid #ffffff;
	z-index: 3;
} 	 
 		
#tafl a:link,#menu a:active,#menu a:visited, #menu a:hover { 
	background:transparent;	
	width:100%;   
	font : 20pt Impact, sans-serif;	   
	line-height: 22pt;
	letter-spacing: 4pt;
	text-transform:uppercase;	   
	color:#FFFFFF;
	border:0px;
}	  
#tafl a:hover {
	color:#E70000;
	border:0px;
} 
#blackline {
	background-color: #000000;
	height: 10px;
	width: 100%;
	position: absolute;  
	bottom: 0px;
	left: 0px;
} 
/*---------------------------------------------------
Black Column overlay
-----------------------------------------------------*/	 
#blackcol {
	background : #000000 url(img/manga.png); 
	background-repeat: no-repeat;
	background-position: top center;   
	position: absolute;  
	margin: 0px auto;
	left: 203px;
	width: 197px;
	height: 700px;
	z-index:1;
	border-right: 5px solid #666666; 
	border-bottom: 5px solid #666666; 
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;    
}	
#menu {	  
	background-color: transparent;
  	position: relative;  
	left: 0px; 
	top: 490px;
	width: 195px;
	text-align: center;	 
	left: 3px;
  }  		
#menu a:link,#menu a:active,#menu a:visited, #menu a:hover { 
	background:transparent;	
	width:100%;   
	font : 20pt Impact, sans-serif;	   
	line-height: 22pt;
	letter-spacing: 4pt;
	text-transform:uppercase;	   
	color:#FFFFFF;
	border-bottom:0px;
}	  
#menu a:hover {
	color:#E70000;
	border-bottom:0px;
}
/*---------------------------------------------------
things we need
-----------------------------------------------------*/	   	
a:link, a:active, a:visited  {
	color : #5E6064;
	text-decoration : none;
	border-bottom : 0px;
}	  
a:hover {
	color : #bd273f;
	cursor : help;
	text-decoration : none;
	border-bottom : 0px; 
	-webkit-transition: color 500ms ease-in;
	-moz-transition: color 500ms ease-in;
	-o-transition: color 500ms ease-in;
	transition: color 500ms ease-in;
}
/*---------------------------------------------------
Omg Dead-end!  Did you enjoy the ride?
-----------------------------------------------------*/	  